Last Comment Bug 757382 - [AccessFu] Indicate whether a link has been visited previously.
: [AccessFu] Indicate whether a link has been visited previously.
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: ---
Assigned To: Eitan Isaacson [:eeejay]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 03:20 PDT by Marco Zehe (:MarcoZ) on PTO until August 15
Modified: 2012-06-01 01:34 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Marco Zehe (:MarcoZ) on PTO until August 15 2012-05-22 03:20:39 PDT
AccessFu should indicate that a link has been visited (state TRAVERSED) previously so the user gets this information while surfing. I bet it's indicated visually.
Comment 1 Marco Zehe (:MarcoZ) on PTO until August 15 2012-06-01 01:33:52 PDT
This has been fixed by bug 757954.

Note You need to log in before you can comment on or make changes to this bug.